.head_blogs
    {
    font-size:12px;
    font-weight:600;
    font-family: Verdana;
    color: #000;
    padding: 10 0 10 0;
    padding-right:10px;
    padding-left:15px;
    background-color:#D6D6D6;
    }

.head_noblogs
    {
    font-size:12px;
    font-weight:600;
    font-family: Verdana;
    color: #000;
    width: 400px; 
    }
.head_blog
    {
    font-size:14px;
    font-weight:600;
    font-family: Verdana;
    color: #FF0000;
    padding: 30 0 10 0;
    border-bottom:1px solid #DDDDDD;
    margin-right:20px;
    margin-left:20px;
    
    }

.blog_itm
    {
    border-bottom:1px solid #D6D6D6;
    padding-bottom:5px;
    margin-right:20px;
    margin-left:20px;
    
    }

.blog_new_item
    {
    border-bottom:1px solid #D6D6D6;
    padding-bottom:5px;
    }
.blog_name_link
    {
    padding: 5px 0 0 5;
    
    clear:both;
    }

.blog_name_link a, .blog_name_link a:link, .blog_name_link a:hover, .blog_name_link a:active, .blog_name_link a:visited
    {
    text-decoration: underline;
    font-size:11px;
    font-family:Verdana;
    font-weight:bold;
    color: #0066CC;
    }
.blog_name_links
    {
    padding: 5 0 0 5;
    
    }

.blog_name_links a, .blog_name_links a:link, .blog_name_links a:hover, .blog_name_links a:active, .blog_name_links a:visited
    {
    text-decoration: underline;
    font-size:11px;
    font-family:Verdana;
    font-weight:bold;
    color: #0066CC;

    }


.blog_owner_link
    {
    padding: 3 0 5 20; 
    float:left;
    
    }

.blog_owner_link a, .blog_owner_link a:link, .blog_owner_link a:hover, .blog_owner_link a:active, .blog_owner_link a:visited
    {
    text-decoration: underline;
    font-size:11px;
    font-family: Verdana;
    font-weight:300;
    color: #0066CC;
    }

.blog_time
    {
    float:left;
    padding: 5 5 0 5;
    font-size:11px;
    font-family: Verdana;
    font-weight:300;
    color: #333333;
    }
.blog_count
    {
    
    font-size:11px;
    font-family: Verdana;
    font-weight:bold;
    color: #333333;
    text-align:right;
    padding: 5 0 5 0;
    border:0px solid red;
    
    }
.blogs_count
    {
    font-size:10px;
    font-family: Verdana;
    font-weight:300;
    color: #C0C0C0;
    text-align:right;
    padding: 5 0 5 0;
    border:0px solid red;
    
    }

.blog_name_link_all
    {
    padding: 10 0 0 0;
    float:left;
    }

.blog_name_link_all a, .blog_name_link_all a:link, .blog_name_link_all a:hover, .blog_name_link_all a:active, .blog_name_link_all a:visited
    {
    text-decoration: underline;
    font-size:12px;
    font-family: Verdana;
    font-weight:300;
    color: #0021C3;
    }

.blog_edit_link
    {
    
    border:0px solid red;
    padding: 10 0 0 0; 
    }
.blog_edit_link a, .blog_edit_link a:link, .blog_edit_link a:hover, .blog_edit_link a:active, .blog_edit_link a:visited
    {
    text-decoration: underline;
    font-size:11px;
    font-family: Verdana;
    font-weight:300;
    color:#0021C3;
    }
.blog_owner_all
    {
    float:left;
    padding: 5 0 5 17;
    border:0px solid red;
    }
.blog_owner_all a, .blog_owner_all a:link, .blog_owner_all a:hover, .blog_owner_all a:active, .blog_owner_all a:visited
    {
    text-decoration: underline;
    font-size:12px;
    font-family: Verdana;
    font-weight:300;
    color: #000000;
    }

.user_blogs
    {
    
    }    
.user_blogs a, .user_blogs a:link, .user_blogs a:hover, .user_blogs a:active, .user_blogs a:visited
    {
    text-decoration: underline;
    font-size:14px;
    font-family: Verdana;
    font-weight:300;
    color: #00f;
    }    

.user_blog_date
    {
    font-size:10px;
    font-family: Verdana;
    font-weight:300;
    color: #C0C0C0;
    float:left;
    }

.blog_name_date
    {
    font-size:10px;
    font-family: Verdana;
    font-weight:300;
    color: #C0C0C0;
    padding: 12 0 0 5;
    }
.padd_div
    {
    padding: 0 0 0 0;
    border:0px solid red;
    }
.add_blogs
    {
    border:0px solid red;
    text-align:right;
    padding: 20 40 10 0;
    }
.add_blogs a, .add_blogs a:link, .add_blogs a:hover, .add_blogs a:active, .add_blogs a:visited
    {
    font: normal 13px Verdana;
    color:#FF0000;
    text-decoration:underline;
    }
.view_all_blogs
    {
    padding: 5 0 5 0;
    border:1px solid red;
    margin-top:10px;
    margin-bottom:10px;
    background-color:#C50202;    
    }
.view_all_blogs a, .view_all_blogs a:link, .view_all_blogs a:hover, .view_all_blogs a:active, .view_all_blogs a:visited
    {
    font: bold 12px Verdana;
    color:#FFF;
    text-decoration:underline;
    }
.blog_user
    {
    padding:10 0 5 25;
    
    }
.blog_user a, .blog_user a:link, .blog_user a:hover, .blog_user a:active, .blog_user a:visited
    {
    font: bold 12px Verdana;
    color:#000;
    text-decoration:underline;
    }
.blog_stat
    {
    padding: 10 0 0 5;
    font: normal 11px Verdana;
    color:#787878;;
    }
.textdates
    {
    padding:0 0 0 15;
    font: normal 10 px Verdana;
    color:#787878;
    padding-bottom:10px;
    
    }
.blog_title
    {
    padding: 5 0 0 0;
    font: bold 14px Verdana;
    color:#000;
    }
.blog_text
    {
    font: normal 11px Verdana;
    color:#000;
    border:0px solid red; 
    padding: 10 10 20 10;
    text-align:left;
    }

.blog_text a, .blog_text a:link, .blog_text a:hover, .blog_text a:visited
    {
    color: #0066CC;
    text-decoration:underline;
    }

.rating
    {
    border:0px solid red;
    text-align:right;
    padding:0 20 0 0;
    }
.edits
    {
    
    }   
.edits a, .edits a:link, .edits a:hover, .edits a:active, .edits a:visited
    {
    text-decoration: underline;
    font-size:11px;
    font-family: Verdana;
    font-weight:300;
    color:#0021C3;
    }
.autor_text
    {
    font:bold 11px Verdana;
    color:#000;
    padding-left:5px;

    }
.prof_show
    {
    font: bold 13px Verdana;
    color:#333333;
    border-bottom:1px solid #808080;
    padding: 15 0 0 0;
    
    }
.blog_prof_text
    {
    padding: 8 0 0 22;
    float:left;
    }
.blog_prof_text a, .blog_prof_text a:link, .blog_prof_text a:hover, .blog_prof_text a:visited, .blog_prof_text a:active
    {
    font:bold 13px Verdana;
    color:#0066CC;
    text-decoration: underline;
    }  
.blog_prof_time
    {
    font: 11px Verdana;
    color:#000;
    padding: 10 0 0 25;
    float:left;
    }
.blog_reting                     
    {
    font: bold 12px Verdana;
    color:#000;
    padding-left:4px;
    padding-top:3px;
    }
.blog_cities
    {
    font: 11px Verdana;
    color:#000;
    padding-left:4px;
    padding-top:7px;
    }
.blog_on_text
    {
    font:11px Verdana;
    font-style:italic;
    color:#000;
    padding-left:4px;
    padding-top:7px;
    }                     
.blog_on_value
    {
    font:12px Verdana;
    color:#000;
    padding-left:4px;
    padding-bottom:0px;
    }
.blog_blomt
    {
    font: 11px Verdana;
    color:#000;
    padding-left:4px;
    padding-top:2px;
    }